:root {
    --ss-color-99275: #3EB489;
    --ss-color-99276: #FFD166;
    --ss-color-99280: #4D96FF;
    --ss-color-99281: #FF7A00;
    --ss-color-99282: #2B2B2B;
    --ss-color-99275-dark: #259b70;
    --ss-color-99276-dark: #e6b84d;
    --ss-color-99280-dark: #347de6;
    --ss-color-99281-dark: #e66100;
    --ss-color-99282-dark: #121212;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Lato', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 24px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

